\begin{tabular}{lr}
\toprule
{} &  answer\_type \\
\midrule
\textbf{PHA} &     0.345029 \\
\textbf{PA } &     0.315789 \\
\textbf{NA } &     0.146199 \\
\textbf{FA } &     0.111111 \\
\textbf{UA } &     0.070175 \\
\textbf{UT } &     0.005848 \\
\textbf{DA } &     0.005848 \\
\bottomrule
\end{tabular}
